.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h2{height:1080.655738px;}
.h3{height:1086.775956px;}
.h4{height:1087.067395px;}
.h0{height:1121.748634px;}
.h1{height:1122.040073px;}
.w3{width:763.278689px;}
.w4{width:763.570128px;}
.w2{width:771.147541px;}
.w0{width:800.000000px;}
.w1{width:800.291439px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h2{height:1236.000000pt;}
.h3{height:1243.000000pt;}
.h4{height:1243.333333pt;}
.h0{height:1283.000000pt;}
.h1{height:1283.333333pt;}
.w3{width:873.000000pt;}
.w4{width:873.333333pt;}
.w2{width:882.000000pt;}
.w0{width:915.000000pt;}
.w1{width:915.333333pt;}
.x0{left:0.000000pt;}
}
